/*
 Theme Name: ulfben Seventeen
 Description: A child-theme for Twenty Seventeen.
 Author: Ulf Benjaminsson
 Author URI: https://www.ulfbenjaminsson.com
 Template: twentyseventeen
 Version: 1
 */

.single-featured-image-header {
	display: none;
}
 
#page #primary #main .wrap .full-width {
	max-width: 100%;
	float: none;
}
body.page-template-template-full-width #content #primary .entry-header,
body.page-template-template-full-width #content #primary .entry-content {
    max-width: 100%;
	float: none;
}
body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
	float: none;
	width: 100%;
}

body.page-two-column:not(.archive) #primary .entry-header {
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 300;
	width: 100%;
}
body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float: right;
    width: 100%;
}

 
 /*round those corners*/
.entry-content img{
	border-radius: 10px; 
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}

/*highlight the relevant tags*/
.current-tag {
    font-weight: bold;
}

/*cute the wasted air above content*/
.site-content {
    padding: 2.5em 0 0;
}

/*.byline{
	display: none !important;
}*/

/*custom social links menu*/
.menu-social-links-menu-container .icon {
  	height: 16px; 
    top: 12px;
    width: 16px;
    vertical-align: top;
}

.widget-area .menu-social-links-menu-container ul li {
  display: inline-block;
  font-size: 1rem;
  border: none;
  padding: 0;
}

.widget-area .menu-social-links-menu-container ul li a {
  background-color: #767676;
  border-radius: 40px;
  color: #fff;
  display: inline-block;
  height: 40px;
  margin: 0 1em 0.5em 0;
  text-align: center;
  width: 40px;
}

.widget-area .menu-social-links-menu-container ul li a:focus,
.widget-area .menu-social-links-menu-container ul li a:hover {
  background-color: #333;
  color: #fff;
  border: none;
  box-shadow: none;
}

.widget_search {
  clear: both;
}

.widget-area .social-navigation {
  width: 100%;
}